Am 08.09.2010 07:33, schrieb Reinhard Tartler:
This error message can only occur when using the alsa output module, as
the error message is in modules/audio_output/alsa.c. This exact error
message is part of the following upstream change:


Is it only a warning or really an error message? In the latter case, i.e. if vlc from squeeze *refuses* to work with alsa-lib from squeeze, I'd consider this issue RC!

 - Fabian



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to